

/* @group COMITE EJECUTIVO */
.view-board-of-directors .views-field-field-image{
	float: left;
	margin-right: 20px;
	/*display: inline-block;*/
}


/* @end */

/* @group GOBIERNO CORPORATIVO */

.gobierno-corp h2{
	font-family: "Clearly Gothic", "Lemonde", sans-serif;
}

.gobierno-corp h2.block__title {
	display:none;
}

.gobierno-corp .l-main {
	background: #e4eaec;
	/*padding: 50px 0 25px;*/
	padding-bottom: 1px;
	/*font-size: 26px;*/
	
}
.gobierno-corp .intro p {
	font-size: 26px;
	line-height: 1.4em;
	text-align: center;
	display: block;
	max-width: 100%;
}
.gobierno-corp .translation_en,
.gobierno-corp .translation_es  {
	display: none;
}

/*.gobierno-corp .l-content-bottom-second-container {
	margin-bottom: 50px;
}*/
.gobierno-corp .view-header {
	position: absolute;
	bottom: 0;
	height: 80px;
		font-family: "Clearly Gothic", "Lemonde", sans-serif;
	
}
.gobierno-corp .main-slider,
/*.gobierno-corp .banner-top,*/
.gobierno-corp .views-row 
{
	/*max-height: 440px;*/
	min-height: 440px;
}
.gobierno-corp .view-header a {
	font-size: 32px !important;
	text-transform: capitalize !important;
	line-height: 60px;
}
.gobierno-corp .views-field-title-field {
	display: none;
}
.gobierno-corp .grid-6 {
	width: 50%;
	float: left;
	padding: 20px;
	height: auto;
}
.gobierno-corp .grid-6:first-child {
	padding-right: 30px;
}
.gobierno-corp .grid-6:last-child {
	padding-left: 30px;
}
@media (max-width: 767px){
	.gobierno-corp div.l-content-bottom-container {
		padding-left: 0;
		padding-right: 0;
	}
	.gobierno-corp .grid-6 {
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
	}

}

.gobierno-corp h2 {
	color: #444;
}
/*.gobierno-corp .franja-gris {
	font-family: "Clearly Gothic", "Lemonde", sans-serif;
}*/
.gobierno-corp div.l-content-bottom-container {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	max-width: 100%;
}

.gobierno-corp div.l-content-bottom-container .franja-blanca {
	display: block;
	height: 100%;
	min-height: 300px;
	background: #f1f7f7;
	padding: 10px 0;
	width: auto;
}
.gobierno-corp div.l-content-bottom-container .franja-blanca .contenido {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.gobierno-corp .franja-blanca h2,
.gobierno-corp .docs-texto h2 {
	color: #014d88;
}
.gobierno-corp .franja-blanca .contenido a {
	font-family: "Clearly Gothic";
	text-align: center;
	font-weight: normal;
	font-size: 17px;
	color: #004D88;
	border:1px solid #dddddd;
	-webkit-box-shadow: #AFB0B0 1px 1px 1px  ;-moz-box-shadow: #AFB0B0 1px 1px 1px ; box-shadow: #AFB0B0 1px 1px 1px  ; 
	-webkit-border-radius: 7px; -moz-border-radius: 7px;border-radius: 7px; 
	padding: 5px 10px 5px 10px; 
	text-decoration:none; 
	display:inline-block; 
	background-color: #fefefe; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
	background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
	background-image: linear-gradient(to bottom, #fefefe, #dfdddd);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
	position: relative;
}
.gobierno-corp .franja-blanca a:hover {
	border:1px solid #bfc4c4;
	background-color: #d9dddd; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
	background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
	background-image: linear-gradient(to bottom, #d9dddd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
}
.gobierno-corp div.l-content-bottom-container .franja-naranja {
	display: block;
	min-height: 327px;
	padding: 20px 0;
	/*background: url('/sites/default/files/banners/rv01_bandanaranja_bladex2019-gobcorp_v02.jpg') center top no-repeat #fdcb80;*/
	background: url('/sites/default/files/pages/banda_naranja_535px.png') center top no-repeat #fdcb80;
}
.gobierno-corp div.l-content-bottom-container .franja-naranja .contenido {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.gobierno-corp .franja-naranja .contenido a {
	color: #666;
}
.gobierno-corp .franja-naranja .contenido a:hover {
	color: #333;
	/*text-decoration: underline;*/
}
@media (max-width: 767px) {
	.gobierno-corp div.l-content-bottom-container .franja-naranja {
		padding: 0;
	}
}
.gobierno-corp .l-content-bottom-second {
	padding: 30px 0;
}
@media (max-width: 767px ) {
	.gobierno-corp div.l-content-bottom-second {
		padding-top: 0;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.gobierno-corp div.l-content-bottom-second {
		padding-top: 0;
	}
}
.docs-texto {
	width: 400px;
	float: left;
	padding: 5px 20px 20px;
}
@media (max-width: 992px) {
	.docs-texto {
		width: 100%;
		max-width: 100%;
	}
}
.gobierno-corp #block-views-gc-documentos-block {
  width: 55%;
  float: left; 
}

.gobierno-corp  #block-views-gc-documentos-block .views-field-field-preview-image {
  position: relative;
  left: 77px;
}
/*#block-views-gc-documentos-block .views-field-field-preview-image img {
	/*height: 280px;*!/
	/*width: 100%;*!/
	
}*/
  #block-views-gc-documentos-block div.views_horizontal_slider div.item-list li, 
  .gobierno-corp #block-views-gc-documentos-block .item-list li {
	margin-right: 0;
  }
/*#block-views-gc-documentos-block div.views_horizontal_slider div.item-list li.hslider-first {
	/*width: 360px;*!/
}*/
/*.gobierno-corp #block-views-gc-documentos-block .views-field-name.acordeon-1, 
.gobierno-corp #block-views-gc-documentos-block .views-field-name.acordeon-2, 
.gobierno-corp #block-views-gc-documentos-block .views-field-name.acordeon-3 {
	position: absolute;
	left: -100px;
	transform: rotate(-90deg);
	color: #FFF;
	text-align: center;
	font-size: 24px;
	font-weight: lighter;
	font-family: "Clearly Gothic", "Lemonde", sans-serif;
	/*padding: 15px 15px 15px 15px;*!/
	padding: 20px 20px;
	min-width: 277px;
	min-height: 77px;
	max-width: 275px;
	
}

/*.gobierno-corp .l-content-bottom-second .l-region--post-content #block-views-gc-documentos-block .item-list li .views-field-name.1-acordeon *!/
.gobierno-corp #block-views-gc-documentos-block .views-field-name.acordeon-1 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#688d42+0,7fad4d+35,85b34e+65,85b34e+100 *!/
  background: #688d42;
  /* Old browsers *!/
  background: -moz-linear-gradient(left, #688d42 0%, #7fad4d 35%, #85b34e 65%, #85b34e 100%);
  /* FF3.6-15 *!/
  background: -webkit-linear-gradient(left, #688d42 0%, #7fad4d 35%, #85b34e 65%, #85b34e 100%);
  /* Chrome10-25,Safari5.1-6 *!/
  background: linear-gradient(to right, #688d42 0%, #7fad4d 35%, #85b34e 65%, #85b34e 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!/
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#688d42', endColorstr='#85b34e',GradientType=1 );
  /* IE6-9 *!/
 	border-radius: 10px 10px 0 0;
 		bottom: 101px;
}
  
  .gobierno-corp #block-views-gc-documentos-block .views-field-name.acordeon-2 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#558e82+0,67afa2+35,6ab4a8+65,6ab4a8+100 *!/
	background: #229185;
    /* Old browsers *!/
    background: -webkit-linear-gradient(left, #229185 0%, #249387 35%, #23ada2 65%, #33b5a9 100%) #229185;
    /* FF3.6-15 *!/
	background: -moz-linear-gradient(left, #229185 0%, #249387 35%, #23ada2 65%, #33b5a9 100%) #229185;
    /* Chrome10-25,Safari5.1-6 *!/
    background: linear-gradient(to right, #229185 0%, #249387 35%, #23ada2 65%, #33b5a9 100%) #229185;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#229185', endColorstr='#33b5a9',GradientType=1 );
    /* IE6-9 *!/ 
	    /*margin-left: -3px;*!/
		bottom: 103px;
	
  }
  
  .gobierno-corp #block-views-gc-documentos-block .views-field-name.acordeon-3 {
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#44716d+0,4f8883+35,528b88+65,528b88+100 *!/
    background: #44716d;
    /* Old browsers *!/
    background: -moz-linear-gradient(left, #44716d 0%, #4f8883 35%, #528b88 65%, #528b88 100%);
    /* FF3.6-15 *!/
    background: -webkit-linear-gradient(left, #44716d 0%, #4f8883 35%, #528b88 65%, #528b88 100%);
    /* Chrome10-25,Safari5.1-6 *!/
    background: linear-gradient(to right, #44716d 0%, #4f8883 35%, #528b88 65%, #528b88 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44716d', endColorstr='#528b88',GradientType=1 );
    /* IE6-9 *!/ 
	bottom: 92px;
  }
    .gobierno-corp #block-views-gc-documentos-block .item-list li.hslider-active {
		-moz-border-radius: 0 10px 10px 0;
		-webkit-border-radius: 0 10px 10px 0;
		border-radius: 0 10px 10px 0;		
	}*/

/* @end */

/* @group MENU */
	.mega.gobierno {
		width: 100px;
	}
	.mega.info-latinoamerica {
		width: 100px !important;
	}
	.mega.info-latinoamerica a {
		margin-top: 0 !important;
	}
	.mega.quienes-somos a,
	.mega.contacto a {
		margin-top: 10px !important;
	}
	.tb-megamenu-item.level-1 {
		margin-left: 30px !important;
	}
	@media (min-width: 768px) and (max-width: 992px) {
		.mega.quienes-somos {
			width: 70px !important;
		}
		.mega.contacto a{
			width: 100px;
			margin-top: 10px;
		}
		.tb-megamenu-item.level-1 {
			margin-left: 5px !important;
		}
	}
	
	/* @end */

/* @group ACCORDION */

.accordion-block {
	/*margin: 50px auto;*/
}
.accordion,
.accordion-block .tabs,
.accordion-block .tabs .content {
	height: 275px;
}

.accordion {
	width: 100%;
	max-width: 540px;
	/*min-width: 540px;*/
	overflow: hidden;
	display: block;
	/*list-style-type: none;*/
	font-size: 0;
	/*margin: auto;*/
	float: right;
	border-radius: 15px;
}


.accordion-block .tabs {
  display: inline-block;
  /*border: #5ab2ca 1px solid;*/
  width: 80px;
  overflow: hidden;
  position: relative;
  margin: 0;
  /*padding-left: 100px;*/
  font-size: 16px;
/*  -moz-transition: all 0.4s ease-in-out 0.1s;
  -o-transition: all 0.4s ease-in-out 0.1s;
  -webkit-transition: all 0.4s ease-in-out;
  -webkit-transition-delay: 0.1s;
  transition: all 0.4s ease-in-out 0.1s;*/
  	transition: all 500ms ease;
    float: left;
  
}

.titulo.Anti-Money.Laundering {
    line-height: 60px;
}
/* HOVERS */
.accordion-block .tabs:nth-child(1) {
  width: 380px;
}
.tabs.is-open {width: 380px }
/* HOVERS END */

/*.accordion-block .tabs:nth-child(3):focus {
	width: 80px;
}*/
/*.accordion-block .tabs:hover h3 a:before {
  margin-left: -100px;
}*/
/*.accordion-block .tabs:hover h3 a:after {
  margin-left: -5px;
}*/

.accordion-block .tabs .content {
  position: relative;
  margin-left: 80px;
  padding: 30px 10px 0 20px;
  background: #fff;
  color: #fff;
  max-width: 300px; /* to compensate for padding */
  width: 100%; /* to compensate for padding */
  height: 275px; /* to compensate for padding */
  margin-top: 0;
  margin-bottom: 0;
}
.accordion-block .tabs .content h1 {
  font-size: 2.5em;
  margin-bottom: 10px;
}
.accordion-block .tabs .content a {
  font-size: 0.88em;
  padding-right: 30px;
  background: transparent;
  color: #ffffff;
}
.accordion-block .tabs ul li {
	padding-left: 30px;
    margin-bottom: 5px;
	/*list-style-image: url(/sites/all/themes/bladexomega/images/iconos-bloques-home-white.png);*/
	background: url(/sites/all/themes/bladexomega/images/iconos-bloques-home-white.png) no-repeat 0 -170px;
	/*list-style: disc;*/
	background-size: 20px 190px;
	/*line-height: 23px;*/
	min-height: 23px;
	text-overflow: ellipsis !important;
	word-wrap: break-word;
	overflow: hidden;
	max-height: 75px;
}
.accordion-block .tabs ul li:hover {
	max-height: 100%;
	overflow: visible;
}

.accordion-block .tabs h3 {
  display: block;
  margin: 0;
  font-weight: normal;
  /*height: 60px;*/
  /*width: 260px;*/
  /*height: 275px;*/
  /*width: 80px;*/
  
}
.accordion-block h3 .titulo {
  position: absolute;
  display: block;
  text-align: center;
  font-size: 24px;  
  transform: rotate(-90deg);
  left: -97px;
  top: 97px;
  /*background: #333;*/
  color: #fff;
  height: 81px;
  width: 275px;
  font-family: "Clearly Gothic", "Lemonde", sans-serif;
  padding: 10px 10px;
  text-decoration: none;
}
/*h3 a:before, h3 a:after {
  -moz-transition: all 0.4s ease-in-out 0.1s;
  -o-transition: all 0.4s ease-in-out 0.1s;
  -webkit-transition: all 0.4s ease-in-out;
  -webkit-transition-delay: 0.1s;
  transition: all 0.4s ease-in-out 0.1s;
  /*width: 80px;*!/
  /*height: 275px;*!/
  position: absolute;
  text-indent: 0;
  /*padding-top: 90px;*!/
  /*padding-left: 25px;*!/
  display: block;
  /*font: normal 30px Genericons;*!/
  color: #fff;
}*/
/*h3 a:after {
  font-size: 48px;
  padding-left: 20px;
  padding-top: 80px;
  margin-left: 85px;
}*/

.accordion .accordion-block .tabs:nth-child(1) .content {
	background-image: url("/sites/default/files/1-legales-clean.jpg");
	background-repeat: no-repeat;
}

.accordion .accordion-block .tabs:nth-child(2) .content {
	background-image: url("/sites/default/files/2-manuales-clean.jpg");
}

.accordion .accordion-block .tabs:nth-child(3) .content {
	background-image: url("/sites/default/files/3-prevencion-clean.jpg");
	/*width: 275px;*/
	-moz-border-radius: 0 15px 15px 0;
	 -webkit-border-radius: 0 15px 15px 0;
	 border-radius: 0 15px 15px 0;
}

.accordion .accordion-block .tabs:nth-child(1) h3 .titulo{
	-moz-border-radius: 15px 15px 0 0;
	 -webkit-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	/*bottom: 101px;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#688d42+0,7fad4d+35,85b34e+65,85b34e+100 */
	background: #688d42;
	/* Old browsers */
	background: -moz-linear-gradient(left, #688d42 0%, #7fad4d 35%, #85b34e 65%, #85b34e 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #688d42 0%, #7fad4d 35%, #85b34e 65%, #85b34e 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #688d42 0%, #7fad4d 35%, #85b34e 65%, #85b34e 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#688d42', endColorstr='#85b34e',GradientType=1 );
	/* IE6-9 */
	line-height: 60px;

}
.accordion .accordion-block .tabs:nth-child(2) h3 .titulo {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#558e82+0,67afa2+35,6ab4a8+65,6ab4a8+100 */
		background: #229185;
	 /* Old browsers */
	 background: -webkit-linear-gradient(left, #229185 0%, #249387 35%, #23ada2 65%, #33b5a9 100%) #229185;
	 /* FF3.6-15 */
		background: -moz-linear-gradient(left, #229185 0%, #249387 35%, #23ada2 65%, #33b5a9 100%) #229185;
	 /* Chrome10-25,Safari5.1-6 */
	 background: linear-gradient(to right, #229185 0%, #249387 35%, #23ada2 65%, #33b5a9 100%) #229185;
	 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#229185', endColorstr='#33b5a9',GradientType=1 );
	 /* IE6-9 */ 
	 /*margin-left: -3px;*/
	 /*bottom: 103px;*/
	 line-height: 60px;
}
.accordion .accordion-block .tabs:nth-child(3) h3 .titulo{
/*	-moz-border-radius: 0 0 15px 15px;
	 -webkit-border-radius: 0 0 15px 15px;
	 border-radius: 0 0 15px 15px;*/
	 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#44716d+0,4f8883+35,528b88+65,528b88+100 */
	 background: #44716d;
	 /* Old browsers */
	 background: -moz-linear-gradient(left, #44716d 0%, #4f8883 35%, #528b88 65%, #528b88 100%);
	 /* FF3.6-15 */
	 background: -webkit-linear-gradient(left, #44716d 0%, #4f8883 35%, #528b88 65%, #528b88 100%);
	 /* Chrome10-25,Safari5.1-6 */
	 background: linear-gradient(to right, #44716d 0%, #4f8883 35%, #528b88 65%, #528b88 100%);
	 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44716d', endColorstr='#528b88',GradientType=1 );
	 /* IE6-9 */ 
	 /*bottom: 92px;*/
}
/*.accordion .accordion-block .tabs:nth-child(3) h3:hover .titulo{
/*	-moz-border-radius: 0 0 15px 15px;
	 -webkit-border-radius: 0 0 15px 15px;
	 border-radius: 0 0 15px 15px;*!/
}*/
/*.accordion .accordion-block .tabs.tab3 h3 .titulo:hover {
	border-radius: 0;
}*/


@media (max-width: 767px) {
	.accordion {
		float: none;
		clear: both;
		margin: auto;
		width: 380px !important;
		overflow: visible;
	}
	.accordion .tabs {
		width: 385px !important;
		margin-bottom: 20px !important;
	}
	.accordion h3 .titulo{
		border-radius: 15px 15px 0 0;
	}
	.accordion .content {
		border-radius: 0 15px 15px 0;
	}
}
@media (min-width: 768px) and (max-width:992px) {
	.accordion {
		clear: both;
		float: none;
		margin: 30px auto;
		
	}
}
@media (max-width: 360px) {

/*	.gobierno-corp .l-content-bottom-second {
		background: yellow;
	}*/

	.accordion-block .tabs .content {
/*	  position: relative;
	  margin-left: 80px;
	  padding: 50px 10px 0 20px;
	  background: #fff;
	  color: #fff;*/
	  max-width: 260px;
	  width: 100%; /* to compensate for padding */
/*	  height: 275px; /* to compensate for padding *!/
	  margin-top: 0;
	  margin-bottom: 0;*/
	}
}

/* @end */

/* Start gobierno corporativo menu dropdown */
.tb-megamenu-item.gobierno .dropdown-menu {
    display:none !important;
}
/* END  gobierno corporativo menu dropdown */